<?php
include_once("../config/templateConfig.inc.php");
if (empty($_GET['m'])){
$Dclass = $_GET['class'];
switch ($Dclass){
	case 1:
		$templateMain = new SmartTemplate('wangLuoAnLi.html');
		break;
	case 2:
		$templateMain = new SmartTemplate('ruoDianAnLi.html');
		break;
	case 3:
		$templateMain = new SmartTemplate('dianZiAnLi.html');
		break;
	default:
		$templateMain = new SmartTemplate('wangLuoAnLi.html');
}
}
else{
//show 具体案例
$AnLi = 'AnLi' . $_GET['m'] . '.html';
$templateMain = new SmartTemplate($AnLi);
}
$templateMenu = new SmartTemplate('menu.html');
$templateTop = new SmartTemplate('top.html');
$templateBottom = new SmartTemplate('copyRight.html');
$templateTop->output();
$menu="成功案例";
$submenu="";
$templateMenu->assign('MENU',$menu);
$templateMenu->output();
$templateMain->output();
$templateBottom->output();
?>